Subject: Star information!

From: [email-masked] ([email-masked])
Date: Tue, 7 Nov 1995 09:04:56 -0500

Message entered by: Khyati K Shah @ richmac10.gatech.edu [130.207.177.20]

Hi!

I am working on my undergraduate research project. In accordance I need some information on stars in space.

 Information required:
 
1). Name on all the stars in space.
2). Their RA and DEC
3). change in X and Y distances due to the motion.
4). Magnitude(How Bright? Intensity)
5). Shift.
 
 If thte receiver can send me info on where exactly can I find all this info I 
will be really glad.
 I think there should some tables avaliable somewhere where I can get all
this information. (Probably Star catalog).
 If possible please give suggestion of on-line help that I can reach as fast as possible.

Desperately waiting for feedback.
Prompt reply will be highly appreciated.

Thank you.
Khyati.K.Shah
(Senior student in Electrical Engineering)
Georgia Tech.
Internet : [email-masked]